/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ CUSTOM CODE ]--------------------------------------------------------------------- */

/*
	Default Class Selectors and ID Selectors have been created for you.
	Alter the Property and Value to reflect your design as required.
*/

/* === [ GLOBAL STYLE ] === */

	.CustomCode {
		position: relative;
		clear: both;
		margin: 0px 0px 0px 0px;
		padding: 0px;
	}
	#EventsLeft .CustomCode {
		position: absolute;
		clear: both;
		margin: 0px 0px 0px 0px;
		padding: 0px;
	}
	#EventsLeft .CustomCode h3 {
		font-size:1.6em;
		color:#cc0000;
		margin:0;
		padding:0;
	}
.CustomCode .footerTitle {
		margin: 0px 0px 0px 0px;
		color:#ffef18;
		font-size:18px;
		text-transform: uppercase;
	}
	#Sponsors .CustomCode .footerTitle {
		margin: 0px 0px 15px 0px;
		color:#999;
	}
	#cFLinks .CustomCode .footerTitle {
		margin: 0px 20px 0 0px;
		float:left;
		width: auto;
		clear: none;
	}
	.CustomCode .copyright {
		margin: 0px 0px 15px 0px;
		color:#666;
		
	}
	
	
	
/* === [ COUNTDOWN TIMER IN THE HEADER ] === */	
.countdown {
	width: 223px;
	height: 20px;
	position: relative;
	margin: 5px 0 0 40px;
	padding: 50px 0 0 0;
	color: black;
	font-size: 12px;
	font-family: 'open_sansbold', Arial, Helvetica, sans-serif;
	line-height: 1.5em;
	background: url(../Templates/_images/countdown-BG.png) no-repeat top left;
}
	.countdown.disabled { /* countdowns will be disabled if they're set in the past */
		display: none;
	}


	.countdown .days,
	.countdown .hours,
	.countdown .minutes,
	.countdown .seconds {
		width: 50px;
		height: 33px;
		position: absolute;
		top: 15px;
		color: white;
		color: rgba(255,255,255,0.9);
		text-align: left;
		font-size: 32px;
		line-height: 1em;		
		overflow: hidden;
		font-weight: normal;
	}
	.countdown .days    { left:  0px; }
	.countdown .hours   { left: 58px; }
	.countdown .minutes { left: 116px; }
	.countdown .seconds { left: 174px; }

		.countdown .days span,
		.countdown .hours span,
		.countdown .minutes span,
		.countdown .seconds span {
			display: inline-block;
			width: 23px;
			margin-right: 1px;
			height: 33px;
			text-align: center;
			background: url(/templates/_images/countdown-single-number.png) 0 0 no-repeat;
			position: relative;
			top: 0;
			line-height: 1em;
			
			        transition: top 0.25s;
			   -moz-transition: top 0.25s;
			-webkit-transition: top 0.25s;
		}
		.countdown .days span:after,
		.countdown .hours span:after,
		.countdown .minutes span:after,
		.countdown .seconds span:after {
			margin-top: 2px;
			display: block;
			width: 23px;
			height: 33px;
			background: url(/templates/_images/countdown-single-number.png) 0 0 no-repeat;
		}	
		
		.no-csstransitions .countdown .days span:after,
		.no-csstransitions .countdown .hours span:after,
		.no-csstransitions .countdown .minutes span:after,
		.no-csstransitions .countdown .seconds span:after {
			display: none;
		}
		
		.countdown span.value0:after { content: "1"; }
		.countdown span.value1:after { content: "2"; }
		.countdown span.value2:after { content: "3"; }
		.countdown span.value3:after { content: "4"; }
		.countdown span.value4:after { content: "5"; }
		.countdown span.value5:after { content: "6"; }
		.countdown span.value6:after { content: "7"; }
		.countdown span.value7:after { content: "8"; }
		.countdown span.value8:after { content: "9"; }
		.countdown span.value9:after { content: "0"; }

		.countdown .seconds span.value5:first-child:after { content: "0"; }
		.countdown .minutes span.value5:first-child:after { content: "0"; }
		.countdown .hours   span.value2:first-child:after { content: "0"; }


		.countdown span.animate {
			top: -34px;
			
			        transition: none;
			   -moz-transition: none;
			-webkit-transition: none;		
		}

		.no-csstransitions span.animate,
		.contegro_ie7 .countdown span.animate,
		.contegro_ie8 .countdown span.animate,
		.contegro_ie9 .countdown span.animate {
			top: 0;
		}
		.contegro_ie7 .countdown span:after,
		.contegro_ie8 .countdown span:after,
		.contegro_ie9 .countdown span:after {		
			display: none;
		}

.countdown.hidden {
	/*display: none;*/
}
.mobhome{
display:none;
}
@media screen and (max-width: 650px) {
.countdown{
color:#FFFFFF;
background: url(../Templates/_images/countdown-BG_Mobile.png) no-repeat top left;
}
.mobhome{
display:block;
position: absolute;
right:0px;
top:-60px;
}
/* === [ COUNTDOWN TIMER END ] === */